name: car_rental_app
description: Car rental management app for employees and clients.
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ^3.11.1

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  cupertino_icons: ^1.0.8
  flutter_riverpod: ^2.6.1
  dio: ^5.7.0
  go_router: ^14.6.3
  flutter_secure_storage: ^9.2.2
  intl: ^0.20.2
  cached_network_image: ^3.4.1
  shimmer: ^3.0.0
  fl_chart: ^0.69.0
  image_picker: ^1.1.2
  webview_flutter: ^4.0.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0
  flutter_launcher_icons: ^0.14.1

flutter_launcher_icons:
  android: "launcher_icon"
  ios: true
  image_path: "assets/images/logo.jpeg"
  min_sdk_android: 21
  web:
    generate: false
  windows:
    generate: false
  macos:
    generate: false

flutter:
  generate: true
  uses-material-design: true
  assets:
    - assets/images/
